Subject: sub groups

From: David Hawley <[email-masked]>
Date: Fri, 14 Feb 1997 18:06:11 -0800 (PST)

Greetings,
 
 I'm working on getting the so called "guest user" feature of
 WU Archive FTP server to work. (have everything else working)
 I've read Managing Internet Information Services chapter(s) on 
 this, and it's not clear to me, set it up according to the FAQ,
 the book, the man pages, and it doesn't work.  According to (my 
 understanding of) the book you get in using "ftp ftpserver", 
 and then use the "ftp>user guest-login" command, or perhaps 
 "ftp>site group field" and "ftp>site gpass passwd". I will be 
 glad to describe what I've done in my spare time ;-) (for 30 days)
 in detail, to someone who knows, and is willing to help, but will 
 spare the network bandwidth in this posting.
 
 In short, this is what happens:
 
 unix% ftp ftpserver
 Connected to ftpserver
 220 ftpserver FTP server (Version wu-2.4(1) `date` ready.
 Name (ftpserver:dh: ftp
 331 Guest login ok, send your complete email address as passwd.
 Password:
 230 Guest login ok, access restrictions apply.
 ftp> user guest-login
 530 Can't change user from guest login.
 Login failed.
 ftp>
 
 Where "guest-login" is the name of a Customer, and a guest-login setup
 according to the book, the FAQ(s), and the manpages. [over 100 things
 have been tried I'd estimate].  I imagine we should be on a much newer
 version, but management is reluctant to shine on their investment.
 
 Many Thanks, David

-- 
     ~ { Network Infrastructure NEC -- David R Hawley  } ~
    ~ { 408-588-6735 (UNIX & Internet) [email-masked] } ~
 	  ~ { Through Listening Comes Enlightenment } ~
           ~ { Solaris, Solstice, and JAVAngelist } ~